=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME  := /usr/lib/jvm/default-java

DEB_JARS   := javassist junit4 ant-trax xalan2 xml-apis serializer javacc ant-contrib

DEB_ANT_ARGS := -Dversion=$(DEB_UPSTREAM_VERSION)
DEB_ANT_CLEAN_TARGET    := clean
DEB_ANT_BUILD_TARGET    := javacc-generate jar docs.impl javadocs

binary-post-install/libognl-java::
	mh_installpoms -plibognl-java
	mh_installjar -plibognl-java -l pom.xml build/ognl-$(DEB_UPSTREAM_VERSION).jar

clean::
	mh_clean
	-rm -rf debian/tmp

get-orig-source:
	sh debian/orig-tar.sh $(DEB_UPSTREAM_VERSION)
