=== debian/watch ===
version=3
http://svn.opensymphony.com/svn/ognl/tags/ (\d[\d\.]+)/
